Debian Bug report logs - #648653
ITP: gnome-shell-extension-weather -- Weather extension for GNOME Shell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: أح٠د ال٠ح٠ودي <aelmahmoudy@sabily.org>

Date: Sun, 13 Nov 2011 19:09:01 UTC

Owned by: Sébastien Villemot <sebastien@debian.org>

Severity: wishlist

Fixed in version gnome-shell-extension-weather/0~20130224.gitfc0ac23-1

Done: Sébastien Villemot <sebastien@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-gnome-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#648653; Package wnpp. (Sun, 13 Nov 2011 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@sabily.org>:
New Bug report received and forwarded. Copy sent to pkg-gnome-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 13 Nov 2011 19:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@sabily.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: gnome-shell-extension-weather -- Weather extension for GNOME Shell
Date: Sun, 13 Nov 2011 21:05:42 +0200
Package: wnpp
Severity: wishlist


* Package name    : gnome-shell-extension-weather
  Version         : 0.1-0+20111110
  Upstream Author : Simon Legner <Simon.Legner@gmail.com>
* URL             : https://github.com/simon04/gnome-shell-extension-weather
* License         : GPL-3
  Programming Lang: Javascript, Python
  Description     : Weather extension for GNOME Shell

gnome-shell-extension-weather is a simple extension for displaying 
weather notifications in GNOME Shell.

Currently, the weather report including forecast for today and tomorrow 
is fetched from Yahoo! Weather.

There is a package on a PPA in Launchpad:
https://launchpad.net/~nilarimogard/+archive/test




Changed Bug title to 'ITP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' from 'RFP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' Request was from Khalid El Fathi <khalid@elfathi.fr> to control@bugs.debian.org. (Sun, 01 Apr 2012 12:12:03 GMT) Full text and rfc822 format available.

Owner recorded as Khalid El Fathi <khalid@elfathi.fr>. Request was from Khalid El Fathi <khalid@elfathi.fr> to control@bugs.debian.org. (Sun, 01 Apr 2012 12:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' from 'ITP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' Request was from Khalid El Fathi <khalid@elfathi.fr> to control@bugs.debian.org. (Tue, 03 Apr 2012 13:03:15 GMT) Full text and rfc822 format available.

Owner changed from Khalid El Fathi <khalid@elfathi.fr> to aelmahmoudy@sabily.org. Request was from Khalid El Fathi <khalid@elfathi.fr> to control@bugs.debian.org. (Tue, 03 Apr 2012 13:03:16 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by aelmahmoudy@sabily.org. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' from 'RFP: gnome-shell-extension-weather -- Weather extension for GNOME Shell' Request was from Sébastien Villemot <sebastien@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 20:57:03 GMT) Full text and rfc822 format available.

Owner recorded as Sébastien Villemot <sebastien@debian.org>. Request was from Sébastien Villemot <sebastien@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 20:57:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Sébastien Villemot <sebastien@debian.org>:
You have taken responsibility. (Tue, 19 Mar 2013 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to أح٠د ال٠ح٠ودي <aelmahmoudy@sabily.org>:
Bug acknowledged by developer. (Tue, 19 Mar 2013 13:03:08 GMT) Full text and rfc822 format available.

Message #26 received at 648653-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: 648653-close@bugs.debian.org
Subject: Bug#648653: fixed in gnome-shell-extension-weather 0~20130224.gitfc0ac23-1
Date: Tue, 19 Mar 2013 13:00:07 +0000
Source: gnome-shell-extension-weather
Source-Version: 0~20130224.gitfc0ac23-1

We believe that the bug you reported is fixed in the latest version of
gnome-shell-extension-weather, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648653@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien@debian.org> (supplier of updated gnome-shell-extension-weather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Mar 2013 22:06:48 +0100
Source: gnome-shell-extension-weather
Binary: gnome-shell-extension-weather
Architecture: source all
Version: 0~20130224.gitfc0ac23-1
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 gnome-shell-extension-weather - weather extension for GNOME Shell
Closes: 648653
Changes: 
 gnome-shell-extension-weather (0~20130224.gitfc0ac23-1) unstable; urgency=low
 .
   * Initial release. (Closes: #648653)
Checksums-Sha1: 
 ed50e0a384f2442a52495cd0ea5fa27e20927765 2385 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.dsc
 35f685b36cfd11cabbd96a001f15477a0bc99c46 268632 gnome-shell-extension-weather_0~20130224.gitfc0ac23.orig.tar.xz
 0b8000c4597a042e2e42e40cc6232b97c3856ff7 2744 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.debian.tar.gz
 00c8497d1a1e1fc8ce21abbeb23f1e0cbe10eec7 54974 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1_all.deb
Checksums-Sha256: 
 652e1b85a929c96ad721256e056f8dcf743c17bae073fa17ac0d54f1f2266fe6 2385 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.dsc
 09205dfbf04b079c205b4bd3c517c73451dba05e1604cd6c532268807c82d20a 268632 gnome-shell-extension-weather_0~20130224.gitfc0ac23.orig.tar.xz
 b5b60e8b7946b2e63a01fcfe33048b24e51b83b99423ff0697f1421e806d83a2 2744 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.debian.tar.gz
 5076703febb3d95a0ff95c826f0fe2876172e893f2353a610a062ea3b5aec714 54974 gnome-shell-extension-weather_0~20130224.gitfc0ac23-1_all.deb
Files: 
 3780148011e238ae7d80f9163b8d18d0 2385 gnome extra gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.dsc
 cef76199190ce7ca4a894094fc93139d 268632 gnome extra gnome-shell-extension-weather_0~20130224.gitfc0ac23.orig.tar.xz
 a9082b1679ea9b41314d90ab5c839a39 2744 gnome extra gnome-shell-extension-weather_0~20130224.gitfc0ac23-1.debian.tar.gz
 44376034a13962416b59a2c32d8771a3 54974 gnome extra gnome-shell-extension-weather_0~20130224.gitfc0ac23-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRNmYuAAoJECzs6TUOzr5KMMYQAIuJtFZCdgLdIr/nWeLAQgcu
xEx58WNMgmJ86QIo6bGENpweQxFeBN94uGWoWYHcvOqVzbDe4WFtVvMLGMJt9Z4d
ECBs3B8cctQkPU7Z3R5JJQCa5kLdKwIxg1HZnmSF2Zq7XBhXMsPJWjYu3m3OBe2T
AQ3euI0JQZrUV2y68R+7ot6mLf9vQQ+5wqgNz+mmao+3/2NayXbMjQXTbkbdAQeu
e41Dke8m+JfKzcTV5YYz3HKBxVwIAamHjaXprnjHnVLGAOsFmWGYwqibMA2zWO/U
iA1qVrM78NlnF1kej7LAxr1PtZfi5ZVOZiTIUSSP2oSol3Fx5i1MgjtpNkib5x4b
5zPZVQqswk5Fu4MaIK4G6hRopoiTNJUSuqEcd6aAN2Q5eqTRIIHFe5IcCOpugrbi
ZFGiSjnpobMXftsf2hw/65/RC8pWf1M/3jnKM9ZuUBHvkkksvJDeOpGWLDVCY/jk
IeWnOCOZeBwadYwyFf3K5ZnIV8fnJ6atb+9PezUHiKrfkD+c98Ig886SKeObwBui
bi4Ioqhf79jpssulzvxf+XHQLO4NTsn5GrwGihsIbzuwxAtaEaSZlTU3kdRHGmIW
kdnUheGGoSj1Hvuh41mNgA5Y5LgyR9NkaM9jkSwKpzoGO08IbdSwqjiNOSS5xXYq
yuoyxeNG2r0qIanevCvK
=Qq4q
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sébastien Villemot <sebastien@debian.org>:
Bug#648653; Package wnpp. (Tue, 19 Mar 2013 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sébastien Villemot <sebastien@debian.org>. (Tue, 19 Mar 2013 13:39:04 GMT) Full text and rfc822 format available.

Message #31 received at 648653@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 648653@bugs.debian.org
Subject: Discontinued
Date: Tue, 19 Mar 2013 14:13:33 +0100
Hi,

I would like to inquery if you have changed the packaging (wrt to what
is mentioned in the original ITP) from the discontinued[1] plugin by
Simon Legner to the one by Christian Metzler[2]?
The latter plugin has evolved quite a lot, for example it has a decent
settings dialog and is also supported via extensions.gnome.org nowadays. 
Also, it receives daily maintenance.

Cheers,

Paul

1: https://github.com/simon04/gnome-shell-extension-weather/commit/41765c9672772de9da50d7944f677899c5fd4842
2: https://github.com/Neroth/gnome-shell-extension-weather


-- 
Using the Power of Debian GNU/Linux  | E-mail: paulvt@debian.org
Jabber/GTalk: paul@luon.net          | GnuPG key ID: 0x50064181



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#648653; Package wnpp. (Tue, 19 Mar 2013 17:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 19 Mar 2013 17:45:04 GMT) Full text and rfc822 format available.

Message #36 received at 648653@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: Paul van Tilburg <paulvt@debian.org>, 648653@bugs.debian.org
Subject: Re: Bug#648653: Discontinued
Date: Tue, 19 Mar 2013 18:42:40 +0100
[Message part 1 (text/plain, inline)]
Le mardi 19 mars 2013 à 14:13 +0100, Paul van Tilburg a écrit :

> I would like to inquery if you have changed the packaging (wrt to what
> is mentioned in the original ITP) from the discontinued[1] plugin by
> Simon Legner to the one by Christian Metzler[2]?
> The latter plugin has evolved quite a lot, for example it has a decent
> settings dialog and is also supported via extensions.gnome.org nowadays. 
> Also, it receives daily maintenance.

Yes, I packaged the version of Christian Metzler.

Cheers,

-- 
 .''`.    Sébastien Villemot
: :' :    Debian Developer
`. `'     http://www.dynare.org/sebastien
  `-      GPG Key: 4096R/381A7594

[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:29:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:50:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.